Nihilist Postmodern Mistake

    meteor-babel

    7.10.7 • Public • Published

    meteor-babel Build Status

    Babel wrapper package for use with Meteor.

    Install

    npm i meteor-babel

    DownloadsWeekly Downloads

    1,475

    Version

    7.10.7

    License

    MIT

    Unpacked Size

    35.1 kB

    Total Files

    20

    Last publish

    Collaborators

    • benjamn
    • mdg
    • filipenevola